[Init]
type=sp
;failgrade=-5
map=5_ECF
Weather=12
StrategicAI=0
StartTime=14:00:00

[Rank]
CMDLVL1=1
CMDLVL2=1
CMDLVL3=1
CMDLVL4=1
CMDLVL5=0
CMDLVL6=0 

[EndPlayerDie]
screen=End
headline=TRAGEDY!
article=EndKilled

[EndMajWin]
screen=End
grade=3000
headline=MAJOR VICTORY!
article=EndMajorSuccess

[EndWin]
screen=End
grade=2500
headline=VICTORY!
article=EndMinorSuccess

[EndTie]
screen=End
grade=2000
headline=AN INCONCLUSIVE FIGHT!
article=EndDraw

[EndFail]
screen=End
grade=1500
headline=DEFEAT!
article=EndMinorFail

[EndMajFail]
screen=End
grade=1000
headline=MAJOR DEFEAT!
article=EndMajorFail
